
/**
 * Flick Gallery
 */
#flickGallery {
	overflow: hidden;
	position: absolute;
	z-index: 1;
}
#flickGallery .recommend-windows {
	position: absolute;
	z-index: 12;
	left: 50%;
	bottom: 94px;
	overflow: hidden;
	margin-left: 296px;
	padding-top: 11px;
	width: 157px;
	height: 0;
	background-image: url(/products/images/recommend_windows.png);
}
.flick-container {
	display: none;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	width: 600px;
	height: 525px;
	background: #f2f2f2;
	cursor: url(/products/images/grab.cur),move;
}
.flick-container.current {
	display: block;
}
.flick-container img {
	vertical-align: bottom;
}
.flick-container ul {
	padding-top: 60px;
}
.flick-container ul:after,
.flick-container ul li:after {
	content:""; display:block; clear:both;
}
.flick-container li {
	position: relative;
	float: left;
	padding: 150px 150px;
	width: 300px;
	height: 225px;
}
.flick-container li a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}
.flick-container li a {
	cursor: url(/products/images/zoomin.png),-webkit-zoom-in;
	cursor: url(/products/images/zoomin.png),-moz-zoom-in;
}
.flick-container.grabbing,
.flick-container.grabbing li a {
	cursor: url(/products/images/grabbing.cur),move;
}
.flick-container li a div {
	display: block;
	position: absolute;
	z-index: 10;
	left: 50%;
	bottom: 8px;
	margin-left: -125px;
	width: 250px;
	height: 10px;
	background: url(/products/images/parts_name.png?20150519);
	background-repeat: no-repeat;
}
.flick-container li a img {
	width: 100%;
	height: 100%;
}

#flickContainer-pro11-6 .label-11-0 { background-position: 0 0; }
#flickContainer-pro11-6 .label-11-1 { background-position: 0 -11px; }
#flickContainer-pro11-6 .label-11-2 { background-position: 0 -22px; }
#flickContainer-pro11-6 .label-11-3 { background-position: 0 -33px; }
#flickContainer-pro11-6 .label-11-4 { background-position: 0 -44px; }
#flickContainer-pro11-6 .label-11-5 { background-position: 0 -55px; }
#flickContainer-pro11-6 .label-11-6 { background-position: 0 -66px; }
#flickContainer-pro11-6 .label-11-7 { background-position: 0 -77px; }
#flickContainer-pro11-6 .label-11-8 { background-position: 0 -88px; }
#flickContainer-pro11-6 .label-11-9 { background-position: 0 -99px; }

#flickContainer-pro13-3 .label-13-0 { background-position: -250px 0; }
#flickContainer-pro13-3 .label-13-1 { background-position: -250px -11px; }
#flickContainer-pro13-3 .label-13-2 { background-position: -250px -22px; }
#flickContainer-pro13-3 .label-13-3 { background-position: -250px -33px; }
#flickContainer-pro13-3 .label-13-4 { background-position: -250px -44px; }
#flickContainer-pro13-3 .label-13-5 { background-position: -250px -55px; }
#flickContainer-pro13-3 .label-13-6 { background-position: -250px -66px; }
#flickContainer-pro13-3 .label-13-7 { background-position: -250px -77px; }
#flickContainer-pro13-3 .label-13-8 { background-position: -250px -88px; }
#flickContainer-pro13-3 .label-13-9 { background-position: -250px -99px; }

#flickContainer-fit15-5 .label-15-0 { background-position: -500px 0; }
#flickContainer-fit15-5 .label-15-1 { background-position: -500px -11px; }
#flickContainer-fit15-5 .label-15-2 { background-position: -500px -22px; }
#flickContainer-fit15-5 .label-15-3 { background-position: -500px -33px; }
#flickContainer-fit15-5 .label-15-4 { background-position: -500px -44px; }
#flickContainer-fit15-5 .label-15-5 { background-position: -500px -55px; }
#flickContainer-fit15-5 .label-15-6 { background-position: -500px -66px; }
#flickContainer-fit15-5 .label-15-7 { background-position: -500px -77px; }
#flickContainer-fit15-5 .label-15-8 { background-position: -500px -88px; }

#flickContainer-fit15-5w .label-15-0w { background-position: -500px 0; }
#flickContainer-fit15-5w .label-15-1w { background-position: -500px -11px; }
#flickContainer-fit15-5w .label-15-2w { background-position: -500px -22px; }
#flickContainer-fit15-5w .label-15-3w { background-position: -500px -33px; }
#flickContainer-fit15-5w .label-15-4w { background-position: -500px -44px; }
#flickContainer-fit15-5w .label-15-5w { background-position: -500px -55px; }
#flickContainer-fit15-5w .label-15-6w { background-position: -500px -66px; }
#flickContainer-fit15-5w .label-15-7w { background-position: -500px -77px; }
#flickContainer-fit15-5w .label-15-8w { background-position: -500px -88px; }

#flickContainer-z13-3 .label-z13-0 { background-position: -750px 0; }
#flickContainer-z13-3 .label-z13-1 { background-position: -750px -11px; }
#flickContainer-z13-3 .label-z13-2 { background-position: -750px -22px; }
#flickContainer-z13-3 .label-z13-3 { background-position: -750px -33px; }
#flickContainer-z13-3 .label-z13-4 { background-position: -750px -44px; }
#flickContainer-z13-3 .label-z13-5 { background-position: -750px -55px; }
#flickContainer-z13-3 .label-z13-6 { background-position: -750px -66px; }
#flickContainer-z13-3 .label-z13-7 { background-position: -750px -77px; }
#flickContainer-z13-3 .label-z13-8 { background-position: -750px -88px; }
#flickContainer-z13-3 .label-z13-9 { background-position: -750px -99px; }

#flickContainer-z13-3s .label-z13-0 { background-position: -750px 0; }
#flickContainer-z13-3s .label-z13-1 { background-position: -750px -11px; }
#flickContainer-z13-3s .label-z13-2 { background-position: -750px -22px; }
#flickContainer-z13-3s .label-z13-3 { background-position: -750px -33px; }
#flickContainer-z13-3s .label-z13-4 { background-position: -750px -44px; }
#flickContainer-z13-3s .label-z13-5 { background-position: -750px -55px; }
#flickContainer-z13-3s .label-z13-6 { background-position: -750px -66px; }
#flickContainer-z13-3s .label-z13-7 { background-position: -750px -77px; }
#flickContainer-z13-3s .label-z13-8 { background-position: -750px -88px; }
#flickContainer-z13-3s .label-z13-9 { background-position: -750px -99px; }

#flickContainer-fit_mk215-5 .label-15-0 { background-position: -500px 0; }
#flickContainer-fit_mk215-5 .label-15-1 { background-position: -500px -11px; }
#flickContainer-fit_mk215-5 .label-15-2 { background-position: -500px -22px; }
#flickContainer-fit_mk215-5 .label-15-3 { background-position: -500px -33px; }
#flickContainer-fit_mk215-5 .label-15-4 { background-position: -500px -44px; }
#flickContainer-fit_mk215-5 .label-15-5 { background-position: -500px -55px; }
#flickContainer-fit_mk215-5 .label-15-6 { background-position: -500px -66px; }
#flickContainer-fit_mk215-5 .label-15-7 { background-position: -500px -77px; }
#flickContainer-fit_mk215-5 .label-15-8 { background-position: -500px -88px; }

#flickContainer-fit_mk215-5w .label-15-0 { background-position: -500px 0; }
#flickContainer-fit_mk215-5w .label-15-1 { background-position: -500px -11px; }
#flickContainer-fit_mk215-5w .label-15-2 { background-position: -500px -22px; }
#flickContainer-fit_mk215-5w .label-15-3 { background-position: -500px -33px; }
#flickContainer-fit_mk215-5w .label-15-4 { background-position: -500px -44px; }
#flickContainer-fit_mk215-5w .label-15-5 { background-position: -500px -55px; }
#flickContainer-fit_mk215-5w .label-15-6 { background-position: -500px -66px; }
#flickContainer-fit_mk215-5w .label-15-7 { background-position: -500px -77px; }
#flickContainer-fit_mk215-5w .label-15-8 { background-position: -500px -88px; }

#flickContainer-fit_mk215-5p .label-15-1 { background-position: -1000px 0; }
#flickContainer-fit_mk215-5p .label-15-2 { background-position: -1000px -11px; }
#flickContainer-fit_mk215-5p .label-15-3 { background-position: -1000px -22px; }
#flickContainer-fit_mk215-5p .label-15-4 { background-position: -1000px -33px; }
#flickContainer-fit_mk215-5p .label-15-5 { background-position: -1000px -44px; }
#flickContainer-fit_mk215-5p .label-15-6 { background-position: -1000px -55px; }
#flickContainer-fit_mk215-5p .label-15-7 { background-position: -1000px -66px; }
#flickContainer-fit_mk215-5p .label-15-8 { background-position: -1000px -77px; }

#flickContainer-pro_mk213-3 .label-13-0 { background-position: -250px 0; }
#flickContainer-pro_mk213-3 .label-13-1 { background-position: -250px -11px; }
#flickContainer-pro_mk213-3 .label-13-2 { background-position: -250px -22px; }
#flickContainer-pro_mk213-3 .label-13-3 { background-position: -250px -33px; }
#flickContainer-pro_mk213-3 .label-13-4 { background-position: -250px -44px; }
#flickContainer-pro_mk213-3 .label-13-5 { background-position: -250px -55px; }
#flickContainer-pro_mk213-3 .label-13-6 { background-position: -250px -66px; }
#flickContainer-pro_mk213-3 .label-13-7 { background-position: -250px -77px; }
#flickContainer-pro_mk213-3 .label-13-8 { background-position: -250px -88px; }
#flickContainer-pro_mk213-3 .label-13-9 { background-position: -250px -99px; }

#flickContainer-pro_mk213-3s .label-13-0 { background-position: -250px 0; }
#flickContainer-pro_mk213-3s .label-13-1 { background-position: -250px -11px; }
#flickContainer-pro_mk213-3s .label-13-2 { background-position: -250px -22px; }
#flickContainer-pro_mk213-3s .label-13-3 { background-position: -250px -33px; }
#flickContainer-pro_mk213-3s .label-13-4 { background-position: -250px -44px; }
#flickContainer-pro_mk213-3s .label-13-5 { background-position: -250px -55px; }
#flickContainer-pro_mk213-3s .label-13-6 { background-position: -250px -66px; }
#flickContainer-pro_mk213-3s .label-13-7 { background-position: -250px -77px; }
#flickContainer-pro_mk213-3s .label-13-8 { background-position: -250px -88px; }
#flickContainer-pro_mk213-3s .label-13-9 { background-position: -250px -99px; }

#flickContainer-fit_mk315-5 .label-15-0 { background-position: -500px -11px; }
#flickContainer-fit_mk315-5 .label-15-1 { background-position: -500px -22px; }
#flickContainer-fit_mk315-5 .label-15-2 { background-position: -500px -33px; }
#flickContainer-fit_mk315-5 .label-15-3 { background-position: -500px -44px; }
#flickContainer-fit_mk315-5 .label-15-4 { background-position: -500px -55px; }
#flickContainer-fit_mk315-5 .label-15-5 { background-position: -500px -66px; }
#flickContainer-fit_mk315-5 .label-15-6 { background-position: -500px -77px; }
#flickContainer-fit_mk315-5 .label-15-7 { background-position: -500px -88px; }

#flickContainer-fit_mk315-5w .label-15-0w { background-position: -500px -11px; }
#flickContainer-fit_mk315-5w .label-15-1w { background-position: -500px -22px; }
#flickContainer-fit_mk315-5w .label-15-2w { background-position: -500px -33px; }
#flickContainer-fit_mk315-5w .label-15-3w { background-position: -500px -44px; }
#flickContainer-fit_mk315-5w .label-15-4w { background-position: -500px -55px; }
#flickContainer-fit_mk315-5w .label-15-5w { background-position: -500px -66px; }
#flickContainer-fit_mk315-5w .label-15-6w { background-position: -500px -77px; }
#flickContainer-fit_mk315-5w .label-15-7w { background-position: -500px -88px; }

#flickContainer-z_canvas12-3 .label-12-0 { background-position: -1250px 0; }
#flickContainer-z_canvas12-3 .label-12-1 { background-position: -1250px -11px; }
#flickContainer-z_canvas12-3 .label-12-2 { background-position: -1250px -22px; }
#flickContainer-z_canvas12-3 .label-12-3 { background-position: -1250px -33px; }
#flickContainer-z_canvas12-3 .label-12-4 { background-position: -1250px -44px; }
#flickContainer-z_canvas12-3 .label-12-5 { background-position: -1250px -55px; }
#flickContainer-z_canvas12-3 .label-12-6 { background-position: -1250px -66px; }
#flickContainer-z_canvas12-3 .label-12-7 { background-position: -1250px -77px; }
#flickContainer-z_canvas12-3 .label-12-8 { background-position: -1250px -88px; }
#flickContainer-z_canvas12-3 .label-12-9 { background-position: -1250px -99px; }

#flickContainer-s1111-6 .label-11-0 { background-position: -1500px 0; }
#flickContainer-s1111-6 .label-11-1 { background-position: -1500px -11px; }
#flickContainer-s1111-6 .label-11-2 { background-position: -1500px -22px; }
#flickContainer-s1111-6 .label-11-3 { background-position: -1500px -33px; }
#flickContainer-s1111-6 .label-11-4 { background-position: -1500px -44px; }
#flickContainer-s1111-6 .label-11-5 { background-position: -1500px -55px; }
#flickContainer-s1111-6 .label-11-6 { background-position: -1500px -66px; }
#flickContainer-s1111-6 .label-11-7 { background-position: -1500px -77px; }

#flickContainer-s1111-6s .label-11-0 { background-position: -1500px 0; }
#flickContainer-s1111-6s .label-11-1 { background-position: -1500px -11px; }
#flickContainer-s1111-6s .label-11-2 { background-position: -1500px -22px; }
#flickContainer-s1111-6s .label-11-3 { background-position: -1500px -33px; }
#flickContainer-s1111-6s .label-11-4 { background-position: -1500px -44px; }
#flickContainer-s1111-6s .label-11-5 { background-position: -1500px -55px; }
#flickContainer-s1111-6s .label-11-6 { background-position: -1500px -66px; }
#flickContainer-s1111-6s .label-11-7 { background-position: -1500px -77px; }

#flickContainer-s1111-6w .label-11-0 { background-position: -1500px 0; }
#flickContainer-s1111-6w .label-11-1 { background-position: -1500px -11px; }
#flickContainer-s1111-6w .label-11-2 { background-position: -1500px -22px; }
#flickContainer-s1111-6w .label-11-3 { background-position: -1500px -33px; }
#flickContainer-s1111-6w .label-11-4 { background-position: -1500px -44px; }
#flickContainer-s1111-6w .label-11-5 { background-position: -1500px -55px; }
#flickContainer-s1111-6w .label-11-6 { background-position: -1500px -66px; }
#flickContainer-s1111-6w .label-11-7 { background-position: -1500px -77px; }

#flickContainer-s1111-6p .label-11-0 { background-position: -1500px 0; }
#flickContainer-s1111-6p .label-11-1 { background-position: -1500px -11px; }
#flickContainer-s1111-6p .label-11-2 { background-position: -1500px -22px; }
#flickContainer-s1111-6p .label-11-3 { background-position: -1500px -33px; }
#flickContainer-s1111-6p .label-11-4 { background-position: -1500px -44px; }
#flickContainer-s1111-6p .label-11-5 { background-position: -1500px -55px; }
#flickContainer-s1111-6p .label-11-6 { background-position: -1500px -66px; }
#flickContainer-s1111-6p .label-11-7 { background-position: -1500px -77px; }

#flickContainer-s13113-3 .label-13-0 { background-position: -250px 0; }
#flickContainer-s13113-3 .label-13-1 { background-position: -250px -11px; }
#flickContainer-s13113-3 .label-13-2 { background-position: -250px -22px; }
#flickContainer-s13113-3 .label-13-3 { background-position: -250px -33px; }
#flickContainer-s13113-3 .label-13-4 { background-position: -250px -44px; }
#flickContainer-s13113-3 .label-13-5 { background-position: -250px -55px; }
#flickContainer-s13113-3 .label-13-6 { background-position: -250px -66px; }
#flickContainer-s13113-3 .label-13-7 { background-position: -250px -77px; }
#flickContainer-s13113-3 .label-13-8 { background-position: -250px -88px; }
#flickContainer-s13113-3 .label-13-9 { background-position: -250px -99px; }

#flickContainer-s13113-3s .label-13-0 { background-position: -1750px 0; }
#flickContainer-s13113-3s .label-13-1 { background-position: -1750px -11px; }
#flickContainer-s13113-3s .label-13-2 { background-position: -1750px -22px; }
#flickContainer-s13113-3s .label-13-3 { background-position: -1750px -33px; }
#flickContainer-s13113-3s .label-13-4 { background-position: -1750px -44px; }
#flickContainer-s13113-3s .label-13-5 { background-position: -1750px -55px; }
#flickContainer-s13113-3s .label-13-6 { background-position: -1750px -66px; }
#flickContainer-s13113-3s .label-13-7 { background-position: -1750px -77px; }
#flickContainer-s13113-3s .label-13-8 { background-position: -1750px -88px; }
#flickContainer-s13113-3s .label-13-9 { background-position: -1750px -99px; }

#flickNext,
#flickPrev {
	overflow: hidden;
	position: absolute;
	top: 50%;
	margin-top: -27px;
	padding-top: 55px;
	width: 55px;
	height: 0;
	background: url(/products/images/flick_arrow.png);
	cursor: pointer;
}
#flickNext {
	right: 50%;
	background-position: -55px 0;
}
#flickPrev {
	left: 50%;
	background-position: 0 0;
}
#flickNext:hover {
	background-position: -55px -55px;
}
#flickPrev:hover {
	background-position: 0 -55px;
}

#flickUI {
	position: absolute;
	left: 50%;
	bottom: 0;
	margin-left: -450px;
	width: 900px;
	height: 72px;
}
#flickUI .inches {
	position: absolute;
	left: 0;
	top: 11px;
	height: 50px;
}
#flickUI .inches li {
	float: left;
	margin-right: 17px;
	width: 133px;
	height: 33px;
	background: url(/products/images/flick_label.png?20150515);
}

#flickUI .s11-inches li {
	background: url(/products/images/flick_label_s11.png);
	background-repeat: no-repeat;
}

#flickUI .inches li:hover {
	opacity: 0.7;
}
#flickUI .inches li a {
	overflow: hidden;
	display: block;
	padding-top: 33px;
	width: 100%;
	height: 0;
}
#flickUI .inches li.pro11-6 {
	background-position: 0 0;
}
#flickUI .inches li.pro13-3 {
	background-position: -133px 0;
}
#flickUI .inches li.fit15-5 {
	height: 50px;
	background-position: -266px 0;
}
#flickUI .inches li.fit15-5w {
	height: 50px;
	background-position: -399px 0;
}
#flickUI .inches li.fit15-5 a,
#flickUI .inches li.fit15-5w a {
	padding-top: 50px;
}
#flickUI .inches li.fit_mk315-5 {
	height: 50px;
	background-position: -266px 0;
}
#flickUI .inches li.fit_mk315-5w {
	height: 50px;
	background-position: -399px 0;
}

#flickUI .inches li.z13-3 {
	background-position: -532px 0;
	height: 50px;
}
#flickUI .inches li.z13-3s {
	background-position: -665px 0;
	height: 50px;
}
#flickUI .inches li.fit_mk215-5 a,
#flickUI .inches li.fit_mk215-5w a,
#flickUI .inches li.fit_mk215-5p a {
	padding-top: 50px;
}
#flickUI .inches li.fit_mk215-5 {
	margin-right: 14px;
	width: 125px; height: 50px;
	background-position: 0px -50px;
}
#flickUI .inches li.fit_mk215-5w {
	margin-right: 14px;
	width: 125px; height: 50px;
	background-position: -125px -50px;
}
#flickUI .inches li.fit_mk215-5p {
	margin-right: 5px;
	width: 125px; height: 50px;
	background-position: -250px -50px;
}

#flickUI .inches li.s1111-6 {
	margin-right: 14px;
	width: 105px; 
	height: 50px;
	background-position: 0px 0px;
}
#flickUI .inches li.s1111-6s {
	margin-right: 5px;
	width: 105px; 
	height: 50px;
	background-position: -105px 0px;
}
#flickUI .inches li.s1111-6w {
	margin-right: 14px;
	width: 105px; 
	height: 50px;
	background-position: -210px 0px;
}
#flickUI .inches li.s1111-6p {
	margin-right: 14px;
	width: 105px; 
	height: 50px;
	background-position: -315px 0px;
}

#flickUI .inches li.pro_mk213-3 a,
#flickUI .inches li.pro_mk213-3s a {
	padding-top: 50px;
}
#flickUI .inches li.pro_mk213-3 {
	background-position: -532px 0;
	height: 50px;
}
#flickUI .inches li.pro_mk213-3s {
	background-position: -665px 0;
	height: 50px;
}
#flickUI .inches li.z_canvas12-3 a {
	padding-top: 50px;
}
#flickUI .inches li.z_canvas12-3 {
	background-position: -800px 0;
	height: 50px;
}

#flickUI .inches li.s13113-3 {
	background-position: -532px 0;
	height: 50px;
}
#flickUI .inches li.s13113-3s {
	background-position: -665px 0;
	height: 50px;
}

#flickUI .inches li.slash {
	margin-top: -11px;
	height: 50px;
	width: 30px;
	background: url(/products/images/flick_label_slash.png);
}
#flickUI .inches li.slash-lg {
	margin-top: -11px;
	height: 72px;
	width: 40px;
	background: url(/products/images/flick_label_slash_lg.png);
}
#flickUI .inches li.bar {
	position: absolute;
	left: 0;
	top: -13px;
	height: 5px;
	background: #4d5269;
	-webkit-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

#flickUI .flick-thumb {
	display: none;
	position: absolute;
	right: 0;
	top: 11px;
	height: 33px;
	background: url(/products/images/flick_thumb.png?20150515);
}
#flickUI .flick-thumb.current {
	display: block;
}
#flickUI #flickThumb-pro11-6 {
	background-position: 0 0;
}
#flickUI #flickThumb-pro13-3 {
	background-position: 0 -33px;
}
#flickUI #flickThumb-fit15-5 {
	background-position: 0 -66px;
}
#flickUI #flickThumb-fit15-5w {
	background-position: 0 -99px;
}
#flickUI #flickThumb-z13-3 {
	background-position: 0 -132px;
}
#flickUI #flickThumb-z13-3s {
	background-position: 0 -165px;
}
#flickUI #flickThumb-fit_mk215-5 {
	background-position: 0 -198px;
}
#flickUI #flickThumb-fit_mk215-5w {
	background-position: 0 -231px;
}
#flickUI #flickThumb-fit_mk215-5p {
	background-position: 0 -264px;
}

#flickUI #flickThumb-fit_mk315-5 {
	background-position: -48px -66px;
}
#flickUI #flickThumb-fit_mk315-5w {
	background-position: -48px -99px;
}

#flickUI #flickThumb-s1111-6 {
	background-position: 0 -396px;
}
#flickUI #flickThumb-s1111-6s {
	background-position: 0 -429px;
}
#flickUI #flickThumb-s1111-6w {
	background-position: 0 -462px;
}
#flickUI #flickThumb-s1111-6p {
	background-position: 0 -561px;
}
#flickUI #flickThumb-pro_mk213-3 {
	background-position: 0 -297px;
}
#flickUI #flickThumb-pro_mk213-3s {
	background-position: 0 -330px;
}
#flickUI #flickThumb-z_canvas12-3 {
	background-position: 0 -363px;
}

#flickUI #flickThumb-s13113-3 {
	background-position: 0 -495px;
}
#flickUI #flickThumb-s13113-3s {
	background-position: 0 -528px;
}

#flickUI .flick-thumb li {
	float: left;
	margin-right: 1px;
	width: 47px;
	height: 33px;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	background: #000;
	cursor: pointer;
}
#flickUI .flick-thumb li.over,
#flickUI .flick-thumb li:hover {
	filter: alpha(opacity=10);
	-moz-opacity: 0.1;
	opacity: 0.1;
}

/**
 * Zoom Gallery
 */
#zoomGallery {
	display: none;
	position: absolute;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100%;
	background: url(/products/images/zoom_overlay.png);
}
#zoomContainer {
	overflow: hidden;
	position: absolute;
	z-index: 101;
	width: 100%;
	height: 100%;
	background: #f2f2f2;
}
#zoomContainer {
	-ms-touch-action: pinch-zoom;
}
#zoomContainer .zoom-label {
	position: absolute;
	z-index: 110;
	left: 50%;
	bottom: 75px;
	margin-left: -125px;
	width: 250px;
	height: 11px;
	background: url(/products/images/parts_name.png?20150515);
}
#zoomContainer .btn {
	display: block;
	position: absolute;
	background: url(/products/images/zoom_icon.png);
	clear: both;
	cursor: pointer;
}
#zoomContainer #zoomIn {
	z-index: 111;
	right: 28px;
	bottom: 131px;
	width: 43px;
	height: 41px;
	background-position: 0 -65px;
}
#zoomContainer #zoomIn:hover {
	background-position: -43px -65px;
}
#zoomContainer #zoomOut {
	z-index: 112;
	right: 28px;
	bottom: 91px;
	width: 43px;
	height: 40px;
	background-position: 0 -106px;
}
#zoomContainer #zoomOut:hover {
	background-position: -43px -106px;
}
#zoomContainer #zoomClose {
	display: block;
	position: absolute;
	clear: both;
	z-index: 113;
	right: 28px;
	top: 29px;
	width: 43px;
	height: 65px;
	opacity: 0;
	-webkit-transition: opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
#zoomContainer #zoomClose:hover {
	background-position: -43px 0;
}
#zoomContainer #zoomClose.in {
	opacity: 1;
}

#zoomUI {
	position: absolute;
	z-index: 114;
	left: 0;
	bottom: -46px;
	height: 46px;
	border-top: #000 solid 1px;
	background: #fff;
	-webkit-transition: bottom 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: bottom 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: bottom 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: bottom 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
#zoomUI.in {
	bottom: 0;
}
#zoomUI .logo {
	display: block;
	overflow: hidden;
	position: absolute;
	left: 20px;
	top: 9px;
	padding-top: 28px;
	width: 78px;
	height: 0;
	background: url(/products/images/zoom_label.png);
	background-position: 0 0;
}
#zoomUI .arrow {
	position: absolute;
	left: 211px;
	top: 9px;
	width: 10px;
	height: 28px;
	background: url(/products/images/zoom_label.png);
	background-position: -78px 0;
}
#zoomUI .devices {
	position: absolute;
	left: 132px;
	top: 9px;
	width: 61px;
	height: 28px;
}
#zoomUI .devices li {
	width: 100%;
	height: 100%;
	background: url(/products/images/zoom_label.png);
}
#zoomUI .s11-devices li {
	width: 100%;
	height: 100%;
	background: url(/products/images/zoom_label_s11.png);
}
#zoomUI .devices li.pro {
	background-position: -88px 0;
}
#zoomUI .devices li.pro:hover {
	background-position: -88px -28px;
}
#zoomUI .devices li.fit {
	background-position: -149px 0;
	width: 56px;
}
#zoomUI .devices li.fit:hover {
	background-position: -149px -28px;
}
#zoomUI .devices li.z {
	background-position: -206px 0;
	width: 50px;
}
#zoomUI .devices li.z:hover {
	background-position: -206px -28px;
}
#zoomUI .fit-mk2-devices {
	left: 112px;
}
#zoomUI .devices li.fit-mk2 {
	background-position: -257px 0;
	width: 88px;
}
#zoomUI .devices li.fit-mk2:hover {
	background-position: -257px -28px;
}
#zoomUI .devices li.s11 {
	background-position:-88px 0 ;
	width: 88px;
}
#zoomUI .devices li.s11:hover {
	background-position:-88px 0 ;
	width: 88px;
}
#zoomUI .pro-mk2-devices {
	left: 112px;
}
#zoomUI .devices li.pro-mk2 {
	background-position: -345px 0;
	width: 95px;
}
#zoomUI .devices li.pro-mk2:hover {
	background-position: -345px -28px;
}
#zoomUI .devices li.z-canvas {
	background-position: -440px 0;
	width: 100px;
}
#zoomUI .devices li.z-canvas:hover {
	background-position: -440px -28px;
}

#zoomUI .devices li.s131 {
	background-position: -597px 0;
	width: 95px;
}
#zoomUI .devices li.s131:hover {
	background-position: -597px -28px;
}

#zoomUI .devices li a {
	overflow: hidden;
	display: block;
	padding-top: 28px;
	width: 100%;
	height: 0;
}
#zoomUI.longDevicesName .devices,
#zoomUI.longDevicesName .devices li {
	left: 112px; }

#zoomUI .inches {
	position: absolute;
	left: 238px;
	top: 0;
	height: 46px;
}
#zoomUI .inches li {
	float: left;
	margin: 9px 20px 0 0;
	height: 28px;
	background: url(/products/images/zoom_label.png?20150515);
}
#zoomUI .s11-inches li {
	float: left;
	margin: 9px 20px 0 0;
	height: 28px;
	background: url(/products/images/zoom_label_s11.png);
	background-repeat: no-repeat;
}
#zoomUI .inches li.pro11-6 {
	width: 70px;
	background-position: 0 -56px;
}
#zoomUI .inches li.pro11-6:hover {
	background-position: 0 -84px;
}
#zoomUI .inches li.pro13-3 {
	width: 71px;
	background-position: -70px -56px;
}
#zoomUI .inches li.pro13-3:hover {
	background-position: -70px -84px;
}
#zoomUI .inches li.fit15-5 {
	width: 129px;
	background-position: -141px -56px;
}
#zoomUI .inches li.fit15-5:hover {
	background-position: -141px -84px;
}
#zoomUI .inches li.fit15-5w {
	width: 129px;
	background-position: -270px -56px;
}
#zoomUI .inches li.fit15-5w:hover {
	background-position: -270px -84px;
}
#zoomUI .inches li.fit_mk315-5 {
	width: 129px;
	background-position: -141px -56px;
}
#zoomUI .inches li.fit_mk315-5:hover {
	background-position: -141px -84px;
}
#zoomUI .inches li.fit_mk315-5w {
	width: 129px;
	background-position: -270px -56px;
}
#zoomUI .inches li.fit_mk315-5w:hover {
	background-position: -270px -84px;
}
#zoomUI .inches li.z13-3 {
	width: 129px;
	background-position: -399px -56px;
}
#zoomUI .inches li.z13-3:hover {
	background-position: -399px -84px;
}
#zoomUI .inches li.z13-3s {
	width: 129px;
	background-position: -528px -56px;
}
#zoomUI .inches li.z13-3s:hover {
	background-position: -528px -84px;
}
#zoomUI .fit-mk2-inches {
	left: 230px;
}
#zoomUI .fit-mk2-arrow {
	left: 210px;
}
#zoomUI .inches li.fit_mk215-5 {
	width: 129px;
	background-position: -141px -56px;
}
#zoomUI .inches li.fit_mk215-5:hover {
	background-position: -141px -84px;
}
#zoomUI .inches li.fit_mk215-5w {
	width: 129px;
	background-position: -270px -56px;
}
#zoomUI .inches li.fit_mk215-5w:hover {
	background-position: -270px -84px;
}
#zoomUI .inches li.fit_mk215-5p {
	width: 120px;
	background-position: -657px -56px;
}
#zoomUI .inches li.fit_mk215-5p:hover {
	background-position: -657px -84px;
}
#zoomUI .inches li.s1111-6 {
	width: 124px;
	background-position: 0px -56px;
}
#zoomUI .inches li.s1111-6:hover {
	background-position: 0px -84px;
}
#zoomUI .inches li.s1111-6s {
	width: 124px;
	background-position: -124px -56px;
}
#zoomUI .inches li.s1111-6s:hover {
	background-position: -124px -84px;
}
#zoomUI .inches li.s1111-6w {
	width: 124px;
	background-position: -248px -56px;
}
#zoomUI .inches li.s1111-6w:hover {
	background-position: -248px -84px;
}
#zoomUI .inches li.s1111-6p {
	width: 124px;
	background-position: -372px -56px;
}
#zoomUI .inches li.s1111-6p:hover {
	background-position: -372px -84px;
}
#zoomUI .pro-mk2-inches {
	left: 237px;
}
#zoomUI .pro-mk2-arrow {
	left: 217px;
}
#zoomUI .inches li.pro_mk213-3 {
	width: 129px;
	background-position: -399px -56px;
}
#zoomUI .inches li.pro_mk213-3:hover {
	background-position: -399px -84px;
}
#zoomUI .inches li.pro_mk213-3s {
	width: 129px;
	background-position: -528px -56px;
}
#zoomUI .inches li.pro_mk213-3s:hover {
	background-position: -528px -84px;
}
#zoomUI .z-canvas-inches {
	left: 262px;
}
#zoomUI .z-canvas-arrow {
	left: 242px;
}
#zoomUI .inches li.z_canvas12-3 {
	width: 74px;
	background-position: -777px -56px;
}
#zoomUI .inches li.z_canvas12-3:hover {
	background-position: -777px -84px;
}

#zoomUI .inches li.s13113-3 {
	width: 129px;
	background-position: -399px -56px;
}
#zoomUI .inches li.s13113-3:hover {
	background-position: -399px -84px;
}

#zoomUI .inches li.s13113-3s {
	width: 129px;
	background-position: -528px -56px;
}
#zoomUI .inches li.s13113-3s:hover {
	background-position: -528px -84px;
}

#zoomUI .inches li.bar {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	width: 70px;
	height: 5px;
	background: #4d5269;
	-webkit-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-moz-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-ms-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
	-o-transition: left 450ms cubic-bezier(0.165, 0.84, 0.44, 1);
}
#zoomUI .inches li a {
	overflow: hidden;
	display: block;
	padding-top: 28px;
	width: 100%;
	height: 0;
}

#zoomUI .zoom-thumb {
	display: none;
	position: absolute;
	right: 20px;
	bottom: 9px;
	height: 28px;
	background: url(/products/images/zoom_thumb.png?20150515);
}
#zoomUI .zoom-thumb.current {
	display: block;
}
#zoomUI #zoomThumb-pro11-6 {
	background-position: 0 0;
}
#zoomUI #zoomThumb-pro13-3 {
	background-position: 0 -28px;
}
#zoomUI #zoomThumb-fit15-5 {
	background-position: 0 -56px;
}
#zoomUI #zoomThumb-fit15-5w {
	background-position: 0 -84px;
}

#zoomUI #zoomThumb-fit_mk315-5 {
	background-position: 0 -56px;
}
#zoomUI #zoomThumb-fit_mk315-5w {
	background-position: 0 -84px;
}

#zoomUI #zoomThumb-z13-3 {
	background-position: 0 -112px;
}
#zoomUI #zoomThumb-z13-3s {
	background-position: 0 -140px;
}
#zoomUI #zoomThumb-fit_mk215-5 {
	background-position: 0 -168px;
}
#zoomUI #zoomThumb-fit_mk215-5w {
	background-position: 0 -196px;
}
#zoomUI #zoomThumb-fit_mk215-5p {
	background-position: 0 -224px;
}
#zoomUI #zoomThumb-pro_mk213-3 {
	background-position: 0 -252px;
}
#zoomUI #zoomThumb-pro_mk213-3s {
	background-position: 0 -280px;
}
#zoomUI #zoomThumb-z_canvas12-3 {
	background-position: 0 -308px;
}
#zoomUI #zoomThumb-s1111-6 {
	background-position: 0 -336px;
}
#zoomUI #zoomThumb-s1111-6s {
	background-position: 0 -364px;
}
#zoomUI #zoomThumb-s1111-6w {
	background-position: 0 -392px;
}
#zoomUI #zoomThumb-s1111-6p {
	background-position: 0 -476px;
}

#zoomUI #zoomThumb-s13113-3 {
	background-position: 0 -420px;
}
#zoomUI #zoomThumb-s13113-3s {
	background-position: 0 -448px;
}

#zoomUI .zoom-thumb li {
	float: left;
	margin-right: 1px;
	width: 39px;
	height: 28px;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	background: #000;
	cursor: pointer;
}
#zoomUI .zoom-thumb li.over,
#zoomUI .zoom-thumb li:hover {
	filter: alpha(opacity=10);
	-moz-opacity: 0.1;
	opacity: 0.1;
}
#designNull {
	width: 100%;
}


/* biz */
#zoomUI .biz {
	width: 104px; }

#zoomUI .biz-arrow {
	left: 260px; }

#zoomUI .biz-inches {
	left: 290px; }

/* sx12 */
#zoomUI .devices.sx121-devices {
	width: 66px; }









